{% extends 'base.html' %}

{% block title %}
Upload new File
{% endblock %}

{% block body %}
<h1>Upload new File</h1>
<form method=post enctype=multipart/form-data>
    <input type=file name=file>
    <input type=submit value=Upload>
</form>
{% endblock %}